<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1574. Febrero, 1º </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 20, exp. 22, 19 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Fernando Zarfate, vecino de México, otorga poder a Cristóbal de Silva para que cobre cantidad de pesos a Polonia de Gamboa</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Fernando Zarfate de Medina, vecino de México, otorga poder a Cristóbal de Silva, vecino de Colima, para que en su nombre, cobre de su suegra Polonia de Gamboa, vecina de Colima, 1,700 pesos de oro común que le debe por una obligación que contra ella tiene. Además, hace nulo el poder que anteriormente había dado a Alonso Carrillo para el mismo efecto. Pasó ante el escribano Alonso Fernández de Carmona. Este poder fue presentado por Cristóbal de Silva ante la Justicia de la Villa de Colima. Sin embargo, con anterioridad se habían realizado otras diligencias y reclamaciones. De hecho, el 12 de agosto de 1573, ante el alcalde mayor contador Martín Montúfar de Lagunas y del escribano Luis Vélez Cherino, había comparecido Pedro Caballero<sup><a href='#sup1118' title='Ya se había aludido a un Pedro Caballero que bien pudiera ser el mismo del que aquí se trata: supra, regº 762.' class='tooltip' name='ret1118'>[1118]</a></sup> a nombre de Zarfate reclamando el cumplimiento de un concierto que el susodicho tenía con su suegra Polonia de Gamboa, según el cual ella debía poner en la Ciudad de México todo el cacao que se cogiere de la huerta que la susodicha tiene en esta Provincia junto al pueblo de Contla,<sup><a href='#sup1119' title='' class='tooltip' name='ret1119'>[1119]</a></sup> para que el mercader Pero Xuárez, quitadas las costas, lo reciba y beneficie y acuda al dicho mi parte con la mitad, hasta tanto que sea pagado de mil y setecientos pesos que la susodicha le ha de dar y pagar de los frutos de la dicha güerta. Y porque el dicho mi parte y yo, en su nombre, nos tememos [que] no trasponga el dicho cacao, porque al dicho mi parte no le ha pagado, y para evitar lo susodicho y se cumpla lo en esta escritura contenido, por tanto, a V.m. pido e suplico, mande con pena a Hernando de Gamboa, persona que tiene poder de la dicha Polonia de Gamboa, no dé ni acuda con cosa alguna a la dicha Polonia de Gamboa ni a otra persona por ella sino que, a costa del dicho cacao, se envíe a la Ciudad de México a Pero Xuárez de Mayorga, persona que por la dicha escritura está obligada al beneficio para que, de allí, el dicho mi parte haya y cobre lo que por la dicha escritura está obligada. Y, para que el dicho mi parte cobre, se notifique cada vez que se llevare a Alonso Carrillo, alguacil, persona que tiene poder del dicho mi parte, para que sea avisado y cobre según la cantidad que fuere. Se anexa la escritura de compañía entre Polonia de Gamboa y Fernando Zarfate, su yerno. Polonia le había dado en dote por su matrimonio con María de la Torre, difunta, su hija, además de tres mil pesos que le correspondían a ésta de su legítima como hija de Juan de la Torre, una parte de la Huerta de cacao de Contla, según escritura otorgada el 11 de octubre de 1570. Zarfate, posteriormente, había vendido a su suegra dicha parte de la huerta aunque habían surgido algunas dificultades por razón del precio de la misma. Para evitar éstas, llegaron a un compromiso: Zarfate descontaba 1,300 pesos de oro de la obligación que tenía de su suegra por valor total de 3,000 pesos. El resto de 1,700 pesos Polonia de Gamboa se comprometía a pagarlos en la mitad del cacao que procediere y se cogiere de toda la dicha heredad, quitas [las] costas. Por tanto, a partir de la fecha de este concierto otorgado el 19 de febrero de 1573 ante el escribano Pedro Sánchez de la Fuente, se estaría pagando con el cacao hasta el cumplimiento de los 1,700 pesos. Además Polonia de Gamboa se comprometía a enviarlos al mercader Pero Xuárez de Mayorga para que vendiese el cacao al mejor precio posible, cargando las costas por mitad a ambos. Pedro Caballero presentó también una carta poder a su favor otorgada en México el 7 de marzo de 1573 por Zarfate, ante el escribano Fernández de Carmona. Vistas estas escrituras presentadas por Pedro Caballero, el alcalde mayor Montúfar de Lagunas mandó que se notificara a Hernando de Gamboa<sup><a href='#sup1120' title='' class='tooltip' name='ret1120'>[1120]</a></sup> para que, bajo juramento, declarase si tenía poder de su madre para coger y beneficiar el cacao de la Huerta de Contla. Éste declaró que sí tenía poder de su madre para recibir y cobrar todo el cacao que se cosechaba en aquella huerta con el objeto de enviárselo a ella, que residía en México, y que así lo había hecho con un criado suyo. Agregó que, al presente, no tenía cacao alguno. El alcalde mayor, entonces, mandó a Hernando de Gamboa que todo el cacao que en su poder entrare y cobrare por virtud del dicho poder, lo envíe a la Ciudad de México a poder de Pedro Xuárez de Mayorga, avisando de ello a Alonso Carrillo, alguacil mayor de la Villa de Colima, para que éste, estando presente en nombre de Zarfate de Medina, cuyo poder tiene, haga las diligencias que le convinieren. La fecha de este auto fue a 13 días de agosto de 1573. Tiempo después, Alonso Carrillo acudió ante el alcalde diciendo que había tenido noticias que Juan Domínguez, en nombre de Polonia de Gamboa, llevaba a la Ciudad de México cierta cantidad de cacao para cumplir con el dicho mi parte una escritura. Resulta decía Alonso Carrillo que Miguel de Candia, sin causa legítima, pidió al alcalde ordinario Pedro López de Herrera que embargase ese cacao hasta tanto que Polonia de Gamboa le pagase a Candia por ciertas diligencias hechas por él, con lo cual esto resultaba en agravio de Zarfate. Pedía, en consecuencia, que se desembargase el cacao a fin que Juan Domínguez lo lleve todo a México. El alcalde mayor, de acuerdo a su mandamiento anterior, dispuso que Miguel de Candia entregase la mitad del cacao que tenía y que Alonso Carrillo lo enviase a Pedro Xuárez de Mayorga. Poder de Zarfate a Pedro Caballero, otorgado en México a 7 de marzo de 1573 ante Alonso Fernández de Carmona. El 1º de agosto del mismo año, Caballero sustituía este poder a favor del alguacil mayor de Colima Alonso Carrillo ante el escribano de Su Majestad Luis Vélez Cherino, y siendo testigos Pedro López de Herrera, Diego Morán y Alonso Lorenzo, vecinos de Colima. En abril de 1574, Polonia de Gamboa respondía a la demanda contra ella presentaba por Cristóbal de Silva, según la cual ella estaba obligada a poner todo el cacao en México para que lo beneficiara Xuárez de Mayorga y pagase a Zarfate con cierta parte de él por razón de su dote de matrimonio. Polonia decía que seguía firme en su compromiso pero que éste solamente hablaba de la mitad del cacao cosechado en la Hacienda de Contla. Silva, por su parte, alegaba qu, por no haberse proveído que un hombre tuviese cuenta y razón del cacao que se cogía en la Huerta de Contla, resulta que Polonia de Gamboa se fue a la dicha huerta y cogió todo el cacao della, que fueron más de ochenta cargas. Pide que, bajo juramento, Polonia declare qué cacao ha cogido en todo este año de la Huerta de Contla, ansí gordo y menudo y por escoger, y que lo exhiba ante V.m. El alcalde mayor así lo dispuso. Baltasar de Alcalá, escribano, acudió a las casas de Juan de Salinas, donde posa la dicha Polonia de Gamboa, a notificarle el mandamiento. Ella apeló ante la Real Audiencia de México. El alcalde, bajo amenaza de encarcelarla en las casas de su morada, mandó que declarara bajo juramento lo que se le había ordenado. Entonces ella dijo que no sabe la cantidad de cacao que se ha cogido en la dicha huerta porque no lo ha contado ni escogido, y que está el cacao del diezmo en la dicha huerta. Y que lo que le corresponde entregar de acuerdo al concierto con Zarfate está presta a remitirlo a México a Pedro Xuárez de Mayorga. Cristóbal de Silva protestó de esta declaración jurada, diciendo que era impertinente, porque lo que ella afirma que deberá ver qué cantidad de cacao hay del diezmo para saber lo que ha cogido, no es razón suficiente por cuanto podrían los indios que están en la huerta abello hurtado. Exige que de nuevo declare bajo juramento sobre el cacao cosechado y del que ha enviado a México, tanto a Xuárez de Mayorga como a Hernando Zarfate. </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret1118' name='sup1118'>(1118)</a> Ya se había aludido a un Pedro Caballero que bien pudiera ser el mismo del que aquí se trata: supra, regº 762. </div>
                <div> <a href='#ret1119' name='sup1119'>(1119)</a>  </div>
                <div> <a href='#ret1120' name='sup1120'>(1120)</a>  </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja20/exp22/019v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja20/exp22/thumbs/tn_50_019v.jpg'></a> <BR/><font size=-1>19v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>